Subject: Re: [lojban] Cold

From: Jay Kominek <[email-masked]>
Date: Sun, 8 Jul 2001 20:40:27 -0600 (MDT)

On Sun, 8 Jul 2001, Pierre Abbat wrote:

> In the health section of the phrasebook, I found this:
> mi lenku fi le pevylekybi'a

Thats me. I realize its not good, but I wanted to get that one in there,
so that someone would comment. :)

> This sounds odd and malglico (or at least malbrasmudotco). First, "lenku" has
> no third place. Second, the use of "cold" to denote this disease appears to be
> peculiar to Germanic languages. Can we come up with a better word - zbitisna,
> perhaps?

Well, the problem with the 'disease' is that the are about 200 different
illnesses which are all colds and act basically the same. Many exist in
very different families (or else i'd've used the linnean name).

Describing a single symptom as {zbitisna} does, seems both better and
worse. It describes an actual symptom, but that doesn't tell the person
the illness.

Maybe a lujvo which captures the idea of "common simple illness" would be
most appropriate. {kaursapybi'a}? Well, that isn't a good way of
expressing a cold, but it might be a fairly useful thing to tell someone.
(Most of the simple, common illnesses cause a bit of runny nose, fever,
sore throat, etc, and there are now OC medicines that list huge long lists
of common symptoms which they 'treat'.)

- Jay Kominek <[email-masked]>